/*#######################################################

		CSS by Stefan Melz
		Mail at info@stefanmelz.de
		
#######################################################*/

/*-----------
		Reset
-----------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}

table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
form legend {display: none;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
ol, ul {list-style: none;}
hr {display: none; visibility: hidden;}

/*---------------
		Elements
----------------*/
h1{ font-size: 1.5em; line-height: 1.3em; margin-bottom: 18px; font-weight: bold; text-transform: uppercase;}
h2{ font-size: 1em; line-height: 1.4em; margin-bottom: 5px; margin-top: 18px;  font-weight: bold; background:url(../img/red_square.png) left 2px no-repeat; padding-left: 20px;}
h3{ font-size: 1em; line-height: 1.3em; margin-bottom: 0; margin-top: 5px; color: #871025; font-weight: bold;}
h4{}
h5{}
h6{}
p{margin-bottom: 6px;}
ul{ margin:10px 0 25px; padding-left: 60px;}
ul li{ list-style-type: disc; padding-left: 2px; margin-bottom: 6px;}

/*form*/
#main .ce_form{ margin-top: 25px;}
#main form{ padding-left: 2px; }
#main fieldset{}
#main legend{}
#main label{ display: block; width: 250px;}
#main input{}
#main input[type='text'],
#main input[type='password']{ width: 250px; padding: 3px 5px; margin-bottom: 12px;}
#main input[type='text'].captcha{margin-bottom: 0;}
span.captcha_text{margin-bottom: 6px;display: block;}
#main input[type='checkbox']{}
#main input[type='submit']{}
#main textarea{ width: 252px; height: 150px; padding: 3px 5px; margin-bottom: 12px; font-size:1.2em;}
/*error*/
p.error {background:#871025; width: 256px; padding: 4px; color: #fff; }
input.error, textarea.error{background: #fcdde1;}
/*---------------
		Layout
----------------*/
body{ background:url(../img/body_backing.png) top left #861025; color: #fff; font-family: Arial, Sans-Serif; font-size: 62.5%;}
#wrapper{ font-size: 1.2em; line-height: 1.6em;}
#header .inside,#main,#footer .inside{ width: 988px; margin: 0 auto;}

/*header*/
#header{ background:url(../img/header_backing.png) top left repeat-x #fef3f3;}
#header .inside{background:url(../img/header_inside_backing.jpg) top left no-repeat; height: 365px; overflow: hidden;}

/*container*/
#container{ background:url(../img/container_backing.png) top left repeat-x; clear: both;}
#main{ background: url(../img/main_backing2.png) top left repeat-y;}
#main > .inside{ float: right; width: 600px; margin-right: 8px; color: black; padding:25px 145px 25px 0; min-height: 370px;}

/*custom left*/
#main .custom{ background: url(../img/custom_left_backing.jpg) top left no-repeat; width: 180px; padding: 0; float: left; min-height: 395px;}

/*footer*/
#footer{clear: both;}
#footer .inside{min-height: 100px; padding-top: 20px; }

/*layout home*/
.main_right #main > .inside{padding-right: 20px; width: 725px;}
.main_right #home{float: left; width: 360px; padding-right: 15px;}
.main_right #news{ width: 290px; padding-left: 15px;border-left:3px solid #a7a6a5; min-height: 470px;}

/*---------------
		module
----------------*/
/*home link*/
#header #home_link{position: absolute;top:45px;left:-20px; z-index: 9999;}
#header #home_link a{display: block;width: 160px; height: 100px; text-decoration: none;}
/*navigation*/
#linke_spalte .mod_navigation{ text-align: right; padding: 25px 0 0 0; font-size: 1.25em; line-height: 1.5em;}
#linke_spalte ul{padding-left: 0; margin: 0;}
#linke_spalte .mod_navigation ul li{ margin-bottom: 10px; list-style-type: none; padding:0 5px 0 0;}
#linke_spalte .mod_navigation ul li a,#linke_spalte .mod_navigation ul li span{ color:#181818; text-decoration: none; padding: 4px 25px 3px 0; display: block; }
/*hover, avtice, trail*/
#linke_spalte .mod_navigation ul li.active{background:url(../img/red_square.png) right 9px no-repeat;}
/*submenu*/
#linke_spalte .mod_navigation .level_2 { position: relative; width: 180px;}
#linke_spalte .mod_navigation .level_2 li{margin-bottom: 0;}
#linke_spalte .mod_navigation .level_2 li a,
#linke_spalte .mod_navigation .level_2 li span
{ color: #77787b; }

/*news latest*/
#news_list_short .image_container{float: left; margin-right: 5px;}
#news_list_short .layout_latest{margin-bottom: 25px;}
#news_list_short .info,#news_list_short a{color: #000; text-decoration: none; margin-bottom: 0;}
#news_list_short .layout_latest h2{ background: none; color: #000; font-size: 1em; line-height: 1.3em; margin-bottom: 0; margin-top: 0; padding: 0;}
#news_list_short .teaser,
#news_list_short .more
{color: #000; margin-left: 99px; line-height: 1.3em;}
#news_list_short .no-image .teaser,
#news_list_short .no-image .more
{margin-left: 0;}

/*newsreader*/
.mod_newsreader .float_left{margin-right:25px;}
.mod_newsreader .float_right{margin-left:25px;}
.caption{font-size: .9em; line-height: 1.3em; font-style: italic;}

/*pagination*/
.pagination{}
.pagination p{display: none;}
.pagination ul{margin-top: 10px; margin-left: 0; padding-left: 0; float: right;}
.pagination li{float: left; list-style-type: none;}
.pagination li a{margin-right: 2px; border: 1px solid #871025; padding: 2px 4px;}
.pagination li span{margin-right: 2px; background: #871025; color: #fff; padding: 3px 5px;}
/*---------------
		content
----------------*/
/*logo*/
#logo { padding:50px 0 0 0; position: relative; left:-1px; float: left;}
/*suche*/
#meta_nav{ padding-top: 115px; margin-right: 45px; float: right; color: #871025; text-align: right;}
#suche{ float: left; margin-right: 25px;}
#suche input{border: 1px solid #000; color: #871025; padding: 2px 5px; }
#impressum { float: right;}
#impressum a{color: #871025; text-decoration: none;}
/*bild*/
#header .headerimage{ clear: both; margin:0 0 0 71px; padding-top: 15px;}
/*header buttons */
#header .ce_hyperlink{ position: relative; top:-73px; left:-30px; float: right; margin: 0 0 0 25px;text-align: center; text-transform: uppercase;}
#header .ce_hyperlink a{ text-decoration: none;}
#header .ce_popup{ position: relative; top:-83px; left:-30px; float: right; margin: 0 0 0 25px;text-align: center; text-transform: uppercase;}
/*anschrft*/
#anschrift{float: left; width:275px; margin-right: 50px;}
/*registirerungsseite*/
#registrierung{float: left; width: 280px; margin-right: 50px;}
#login-count td,#login-count th{padding: 3px 5px;}
/*footer*/
#footer .inside{ background: url(../img/footer_inside_backing.png) top left no-repeat; }
#footer .inside > div{ text-align: right; padding-right: 25px; font-size: .8em;}
#footer a{ color: #fff; text-decoration: none;}
/*---------------
		global classes
----------------*/
.news_link a{ font-weight: bold; color: #871025; text-decoration: none;}
.display_none{display: none;}
/*galerie*/
.ce_gallery td{ text-align: center;}
/*---------------
		progresive enhancement
----------------*/
#linke_spalte li.active span
{
box-shadow:-5px 0 8px #aaa;
-o-box-shadow:-5px 0 8px #aaa;
-moz-box-shadow:-5px 0 8px #aaa;
-webkit-box-shadow:-5px 0 8px #aaa;
}
.shadow
{
box-shadow:2px 2px 2px #000;
-o-box-shadow:0 0 2px #000;
-moz-box-shadow:0px 1px 5px #999;
-webkit-box-shadow:0 0 2px #000;
}
.raduis{
border-radius: 5px;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.gradient
{
background: -moz-linear-gradient(left, #0238BA 0%, #3A63CF 100%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0238BA), color-stop(100%,#3A63CF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0238BA', endColorstr='#3A63CF',GradientType=1 ); /* ie */
}


